edubuntu-artwork (26.04.11) resolute; urgency=medium

  * Use a symlink for keymap-render.png to file in spinner theme (LP: #2063895)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 16 Jun 2026 12:06:12 -0700

edubuntu-artwork (26.04.10) resolute; urgency=medium

  * Change final install slide to new screenshot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Mar 2026 15:15:59 -0700

edubuntu-artwork (26.04.9) resolute; urgency=medium

  * Update installer mascot to new version
  * Fix standards-version

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 10 Mar 2026 13:49:00 -0700

edubuntu-artwork (26.04.8) resolute; urgency=medium

  * Change/fix default favorties
  * Remove artha

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 24 Feb 2026 19:02:00 -0800

edubuntu-artwork (26.04.7) resolute; urgency=medium

  * Update plymouth spinner to use symlinks

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 18:55:44 -0800

edubuntu-artwork (26.04.6) resolute; urgency=medium

  * Add installer slideshow translations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 16:59:45 -0800

edubuntu-artwork (26.04.5) resolute; urgency=medium

  * Update GTK and icon themes to Yaru-prussiangreen

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 14:58:23 -0800

edubuntu-artwork (26.04.4) resolute; urgency=medium

  * Remove qgnomeplatform-qt6

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 08:26:06 -0800

edubuntu-artwork (26.04.3) resolute; urgency=medium

  * Fix for missing close filename xml tag

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 30 Jan 2026 22:27:11 +0000

edubuntu-artwork (26.04.2) resolute; urgency=medium

  * Include wallpaper of Stadium High School
  * Fix installation of wallpapers

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 31 Dec 2025 10:20:57 -0800

edubuntu-artwork (26.04.1) resolute; urgency=medium

  * Welcome to Resolute Raccoon!
  * Move old default wallpapers to lunar-specific collection
  * Add new wallpapers, setting defaults
  * Switch default accent color to teal

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 30 Dec 2025 22:06:28 -0800

edubuntu-artwork (25.10.5) questing; urgency=medium

  * Switch favorites from evolution to thunderbird (LP: #2125896) 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Sep 2025 16:00:08 -0700

edubuntu-artwork (25.10.4) questing; urgency=medium

  * Remove deprecated edubuntu-firstboot package (LP: 2060815)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Sep 2025 15:59:32 -0700

edubuntu-artwork (25.10.3) questing; urgency=medium

  * Switch favorites to evolution from geary

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Sep 2025 10:07:01 -0700

edubuntu-artwork (25.10.2) questing; urgency=medium

  * Update installer mascot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 09 Sep 2025 12:13:05 -0700

edubuntu-artwork (25.10.1) questing; urgency=medium

  * Move GDM configuration to plymouth theme (LP: #2121708)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 29 Aug 2025 13:24:02 -0700

edubuntu-artwork (25.04.10) plucky; urgency=medium

  * Update installer mascot (LP: #2104537)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Mar 2025 14:10:03 -0700

edubuntu-artwork (25.04.9) plucky; urgency=medium

  * Fix some installer grammar

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 14 Mar 2025 10:38:19 -0700

edubuntu-artwork (25.04.8) plucky; urgency=medium

  * Add more KvLibadwaita colors

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 13 Mar 2025 11:32:16 -0700

edubuntu-artwork (25.04.7) plucky; urgency=medium

  * Fix error in edubuntu-wallpapers.xml

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Feb 2025 14:15:16 -0800

edubuntu-artwork (25.04.6) plucky; urgency=medium

  * Fix missing wallpaper in wallpaper selection

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Feb 2025 14:13:06 -0800

edubuntu-artwork (25.04.5) plucky; urgency=medium

  * Fix xdg issues with Kvantum
  * Move Kvantum default theme config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 21 Feb 2025 12:18:37 -0800

edubuntu-artwork (25.04.4) plucky; urgency=medium

  * Fix kvantum file install locations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 Feb 2025 10:32:45 -0800

edubuntu-artwork (25.04.3) plucky; urgency=medium

  * Switch to kvantum engine for Qt/KDE apps

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 Feb 2025 10:08:32 -0800

edubuntu-artwork (25.04.2) plucky; urgency=medium

  * desktop-provision: Change bijiben slide to gnote

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 08 Feb 2025 13:53:33 -0800

edubuntu-artwork (25.04.1) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Switch bijiben to gnote, switch dictionary to artha

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 08 Feb 2025 12:24:54 -0800

edubuntu-artwork (24.10.4) oracular; urgency=medium

  * live-settings: remove gbrainy slide
    - gbrainy is abandoned upstream, removed

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 30 Sep 2024 12:47:41 -0700

edubuntu-artwork (24.10.3) oracular; urgency=medium

  * Update default accent color for GNOME 47
  * Switch default wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 15 Sep 2024 21:08:47 -0700

edubuntu-artwork (24.10.2) oracular; urgency=medium

  * Update installer mascot for oracular oriole

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Sep 2024 16:44:32 -0700

edubuntu-artwork (24.10.1) oracular; urgency=medium

  * Welcome to Oracular Oriole!
  * Fix for ineffective edubuntu-goa-firstrun.service

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 03 May 2024 11:14:01 -0700

edubuntu-artwork (24.04.27) noble; urgency=medium

  * Fix: plymouth theme wrong keymap-render.png (LP: #2063895)
    - Also fixes dialog to decrypt being too high and inside BGRT ACPI logo

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 26 Apr 2024 19:19:10 -0700

edubuntu-artwork (24.04.26) noble; urgency=medium

  * Fix: edubuntu-goa-firstrun.service missing [Install] section

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 22 Apr 2024 20:51:29 -0700

edubuntu-artwork (24.04.25) noble; urgency=medium

  * text plymouth theme: unversion title (LP: #2062544)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 19 Apr 2024 06:05:18 -0700

edubuntu-artwork (24.04.24) noble; urgency=medium

  * Install and divert app grid icon correctly (LP: #2060816)
    Also uses new naming nomenclature to work with new dock
    bugfixes as described in conversation in aforementioned
    bug report where the default app grid icon is being replaced
    by an Ubuntu icon. That icon is then diverted here for an
    Edubuntu icon. Discussions also took place on Matrix
    for clarification.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 17 Apr 2024 09:00:14 -0700

edubuntu-artwork (24.04.23) noble; urgency=medium

  * Workaround LP: #2061927 by opening gnome-control-center on first login

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 16 Apr 2024 18:01:36 -0700

edubuntu-artwork (24.04.22) noble; urgency=medium

  * Override app grid icon (LP: #2060816) 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 14 Apr 2024 20:34:55 -0700

edubuntu-artwork (24.04.21) noble; urgency=medium

  * desktop-provision: Use branded mascot for auto update mechanism

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Mar 2024 07:45:53 -0700

edubuntu-artwork (24.04.20) noble; urgency=medium

  * desktop-provision: activate storage-icon

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Mar 2024 17:18:29 -0700

edubuntu-artwork (24.04.19) noble; urgency=medium

  * desktop-provision:
    - Prepare branding for additional storage
    - Add branding for "Done" screen

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Mar 2024 13:12:17 -0700

edubuntu-artwork (24.04.18) noble; urgency=medium

  * Fixes for changes to ubuntu-desktop-bootstrap
  * Update default favorites

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 16 Mar 2024 19:00:20 -0700

edubuntu-artwork (24.04.17) noble; urgency=medium

  * Finalize slideshow

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Mar 2024 10:59:57 -0800

edubuntu-artwork (24.04.16) noble; urgency=medium

  * Fix error in try-or-install image
  * Add installer slides

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Mar 2024 12:02:03 -0800

edubuntu-artwork (24.04.15) noble; urgency=medium

  * Add branded graphics to installer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 05 Mar 2024 17:41:47 -0800

edubuntu-artwork (24.04.14) noble; urgency=medium

  * Don't reboot live session in firstboot script

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 05 Mar 2024 10:54:18 -0800

edubuntu-artwork (24.04.13) noble; urgency=medium

  * Have firstboot script reboot after change/self-disable

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 04 Mar 2024 16:08:57 -0800

edubuntu-artwork (24.04.12) noble; urgency=medium

  * Fix edubuntu-firstboot disabling old service name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 04 Mar 2024 15:58:06 -0800

edubuntu-artwork (24.04.11) noble; urgency=medium

  * Fixup for whitelabel.yaml (comment-out unused changes)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Feb 2024 14:00:23 -0800

edubuntu-artwork (24.04.10) noble; urgency=medium

  * whitelabel.yaml wants the US spelling of flavor

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 27 Feb 2024 15:30:54 -0800

edubuntu-artwork (24.04.9) noble; urgency=medium

  * Move GDM logo configuration from plymouth postinst to first boot
    - Initially was used as workaround for raspberry pi, now needed
      for all architectures as was creating issues during raspi
      image creation. Required changing edubuntu-raspi-firstboot
      package into edubuntu-firstboot.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Feb 2024 13:10:14 -0800

edubuntu-artwork (24.04.8) noble; urgency=medium

  * Fixup whitelabel.yaml and try-or-install.svg

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Feb 2024 11:19:46 -0800

edubuntu-artwork (24.04.7) noble; urgency=medium

  * Fix whitelabel.yaml asset pointer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 20:37:46 -0800

edubuntu-artwork (24.04.6) noble; urgency=medium

  * Fix asset locations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 10:01:44 -0800

edubuntu-artwork (24.04.5) noble; urgency=medium

  * Switch live install to ubuntu-desktop-bootstrap
    - Assets and whitelabel.yaml in usr/share/ubuntu-provision

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 09:53:09 -0800

edubuntu-artwork (24.04.4) noble; urgency=medium

  * Create edubuntu-rapi-firstboot package
    - fixes issue where initial gdm3 shows wrong logo
      on Raspberry Pi preinstalled images

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Jan 2024 11:44:02 -0800

edubuntu-artwork (24.04.3) noble; urgency=medium

  * Add systemd and gsettings for edubuntu-desktop-installer run

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 12 Dec 2023 11:13:33 -0800

edubuntu-artwork (24.04.2) noble; urgency=medium

  * Fix plymouth theme configuration failsafe

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 20 Nov 2023 21:08:56 -0800

edubuntu-artwork (24.04.1) noble; urgency=medium

  * Welcome to Noble Numbat!
  * Change default accent color to purple
  * d/copyright: Update logo ownership

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 17 Nov 2023 09:03:56 -0800

edubuntu-artwork (23.10.7) mantic; urgency=medium

  * Revert last fix of software store .desktop name (LP: #2036683)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 20 Sep 2023 08:18:54 -0700

edubuntu-artwork (23.10.6) mantic; urgency=medium

  * Fix software store .desktop name in favorite-apps (LP: #2036683)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 19 Sep 2023 19:40:30 -0700

edubuntu-artwork (23.10.5) mantic; urgency=medium

  * Change from adwaita-qt to qgnomeplatform-qt5
    -Qt apps now follow dark theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 31 Aug 2023 12:24:14 -0700

edubuntu-artwork (23.10.4) mantic; urgency=medium

  * Fix for new snap-store .desktop icon name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 25 Aug 2023 20:07:04 -0700

edubuntu-artwork (23.10.3) mantic; urgency=medium

  * Fix lintian warnings in live-settings maintscripts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 15 Aug 2023 11:53:33 -0700

edubuntu-artwork (23.10.2) mantic; urgency=medium

  * Add small ubiquity customization (edubuntu-live-settings)
  * Add legacy wallpapers package

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Aug 2023 11:00:04 -0700

edubuntu-artwork (23.10.1) mantic; urgency=medium

  * Welcome to Mantic Minotaur!
  * Fork grub theme from ubuntu studio

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 08 Jul 2023 13:04:14 -0700

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog edubuntu-wallpapers-legacy`.
